
Redmine - Defect #19356

The SCM server disconnection, click the repository redmine crashes

2015-03-12 02:23 - xuchun sang

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.6.0

Description

production.log

Output was:

 <?xml version="1.0" encoding="UTF-8"?>

<lists>

<list

   path="http://192.168.1.11/svn/person">

  Rendered common/error.html.erb within layouts/base (0.0ms)

Completed 404 Not Found in 3378.2ms (Views: 42.0ms | ActiveRecord: 15.0ms)

Started GET "/redmine/projects/mira2-sr/documents" for 127.0.0.1 at 2015-03-12 02:12:26 +0800

History

#1 - 2015-03-12 02:24 - xuchun sang

Environment:

Redmine version                2.6.0.stable

Ruby version                   2.0.0-p481 (2014-05-08) [i386-mingw32]

Rails version                  3.2.19

Environment                    production

Database adapter               Mysql2

SCM:

Subversion                     1.8.8

Git                            1.9.0

Filesystem

Redmine plugins:

projects_treeview              0.0.3-78

#2 - 2015-03-12 02:45 - xuchun sang

a little:

502 Proxy Error

Proxy Error

The proxy server received an invalid response from an upstream server.

The proxy server could not handle the request GET /redmine/repositories/13/edit.

Reason: Error reading from remote server

#3 - 2015-03-12 04:32 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Invalid

It is obvious SVN connection hung up.

It seems you use bitnami.

Please contact bitnami team for support.

#4 - 2015-03-12 06:05 - xuchun sang
I See

Resolved :

svn url Form Http:// change file:///  all ok.

tks!
